Subject: Re: [iucg] Notice of Copyright Infringement

From: jean-michel bernier de portzamparc <[email-masked]>
Date: Tue, 23 Aug 2011 02:42:47 +0200

Dear Colleagues,

I have received that odd mail from an Unicode VP?
It seems that people are not allowed to discuss their stuff?
We use wiki as we use mailing lists archives: it is what they are unhappy
with?
Or is it just that they want us to stop using Unicode? Or to remove our
freedom of speach? Or to discuss their positions?
The data are clearly identified as their data?

What should I do? To replace their glossay with Rick's mail? That would not
help our work.
Make sure that they did not copy their definition elsewhere?
Rephrase everything in our final document, making sure the IUse community
does not have the same semantic as Unicode?

Portzampac

2011/8/22 Rick McGowan <[email-masked]>

> Notice of Copyright Infringement
>
> The copyrighted work at issue is the text that appears on
> http://iucg.org/wiki/IDNS_**Common_Glossary#UNICODE_**Glossary<http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary>
>
> The URLs where our copyrighted material is located include
> http://iucg.org/wiki/IDNS_**Common_Glossary#UNICODE_**Glossary<http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary>
>
> You can reach me at [email-masked] or [email-masked] for further
> information or clarification. My phone number is +1-650-693-3921 and my
> mailing address is Rick McGowan, Vice President, Unicode Inc., P.O. Box
> 391476, Mountain View, CA 94039-1476.
>
> The email address of the website owner, who has reprinted our content
> illegally, is Jean-Michel Bernier de Portzamparc <[email-masked]>.
>
> I have a good faith belief that use of the copyrighted materials described
> above as allegedly infringing is not authorized by the copyright owner, its
> agent, or the law.
>
> I swear, under penalty of perjury, that the information in the notification
> is accurate and that I am the copyright owner or am authorized to act on
> behalf of the owner of an exclusive right that is allegedly infringed.
>
> Rick McGowan
> Unicode, Inc.
> August 22, 2011
>
>

---

From: Stéphane Lancel <[email-masked]>
Date: Tue, 23 Aug 2011 02:54:02 +0200

Just read that before retiring for the night :-)

Was Jefsey copied?
Rick probably jumped at the URL and did not read the initial note?

Stephane

2011/8/23 jean-michel bernier de portzamparc <[email-masked]>

>> I swear, under penalty of perjury, that the information in the
>> notification is accurate and that I am the copyright owner or am authorized
>> to act on behalf of the owner of an exclusive right that is allegedly
>> infringed.
>>
>> Rick McGowan
>> Unicode, Inc.
>> August 22, 2011
>>
>>
>
> _______________________________________________
> iucg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iucg
>
>

---

From: Rick McGowan <[email-masked]>
Date: Tue, 23 Aug 2011 11:12:10 -0700

You received a notification that you are in violation of the Unicode 
Consortium copyright on certain material posted on your website.

The page in question on the iucg.org site is:
http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary
(Section 2.21 Unicode Glossary)

That page contains glossary information that is directly and illegally 
copied from the consortium's glossary, at this page:
http://www.unicode.org/glossary/

The Unicode Consortium requires that you remove that material from your 
website. I.e., remove section 2.21 of 
http://iucg.org/wiki/IDNS_Common_Glossary

If you wish to refer to the Unicode Glossary, you should make a link to 
http://www.unicode.org/glossary/
You should not re-publish the material without permission.

------------------------------------

On 8/22/2011 5:42 PM, jean-michel bernier de portzamparc wrote:
> We use wiki as we use mailing lists archives: it is what they are 
> unhappy with?
> Or is it just that they want us to stop using Unicode? Or to remove 
> our freedom of speach? Or to discuss their positions?
> What should I do? To replace their glossay with Rick's mail? That 
> would not help our work.
> Rephrase everything in our final document, making sure the IUse 
> community does not have the same semantic as Unicode?
>
> Portzampac
>
> 2011/8/22 Rick McGowan <[email-masked] <mailto:[email-masked]>>
>
>     http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary
>
>     http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary
>
>     You can reach me at [email-masked] <mailto:[email-masked]> or
>     [email-masked] <mailto:[email-masked]> for further information
>     or clarification. My phone number is +1-650-693-3921
>     <tel:%2B1-650-693-3921> and my mailing address is Rick McGowan,
>     Vice President, Unicode Inc., P.O. Box 391476, Mountain View, CA
>     94039-1476.
>
>     The email address of the website owner, who has reprinted our
>     content illegally, is Jean-Michel Bernier de Portzamparc
>     <[email-masked] <mailto:[email-masked]>>.
>
>     I have a good faith belief that use of the copyrighted materials
>     described above as allegedly infringing is not authorized by the
>     copyright owner, its agent, or the law.
>
>     notification is accurate and that I am the copyright owner or am
>     authorized to act on behalf of the owner of an exclusive right
>     that is allegedly infringed.
>
>     Rick McGowan
>     Unicode, Inc.
>     August 22, 2011
>
>
>

---

From: JFC Morfin <[email-masked]>
Date: Wed, 24 Aug 2011 02:25:44 +0200

Jean-Michel, Rick,

I have looked at the file and at the remark of Boudaou. There is no 
proof whatsoever that most of the text in the "Unicode page" is 
genuinely proprietary. The same lists, definitions, often more 
structured or differently documented, exist on the web. I therefore 
suggest you stop telling that this part is from Unicode or replace it 
by entries from people more comprehensive and friendly to Internet users.

What I understand from Rick is that he wants to impeach the IUCG to 
work its own way, i.e. using iuww (IUser Working Wikis), being 
probably more used to mailing lists (however, no one quotes the 
copyrights on mailing list while we quote the author). What he does 
not realise is that Unicode's copyrights come with the WTO rules 
based obligations to allow their users to reproduce, discuss, use in 
their own way and enhance the documentation of their deliverables.

Or may be he has not understood that our problem is that we are not 
happy with the Unicode documentation and IETF RFCs and IANA Glossary, 
and ICANN etc. in the split uncoordinated way these people propose 
it. We do not complain, nor demand Rick, etc. to do a better job, to 
comply with better information standards. We engage in doing it for 
them, and they are welcome to take advantage from our added value and 
inputs (we are those who pay and know what people want and pay 
for[*]). [*] we pay with the products we purchase and use, we have no 
reason to pay twice. Copyrights are due by those who copy and sell, 
not by those who buy, use and suffer from lack of information.

Now, if Rick wants to deliver some comprehensive Multilingual 
Internet/Intersem glossary to a IANA semantic registry service that 
everyone can use, understand and accept, he is REALLY welcome as he 
will save several of us a lot of time and efforts.

However, if Unicode wants to stay out of our IUser touch, we cannot 
do anything about it. Too bad, but this is their problem.

Best
jfc
[email-masked] facilitator

PS. If Rick really wants to fight his users we will set-up a private 
iuww.net users space and call for a real simplification of the 
Unicode/Internet relations that hamper the development of the 
Multilingual Internet for years. After all, the Internet is supposed 
to be for everyone ...  including its owners, its users, those who pay.
We know the problem is the users .... :-)

>>2011/8/22 Rick McGowan <<mailto:[email-masked]>[email-masked]>
>><http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary>http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary 
>>
>><http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary>http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary 
>>
>>You can reach me at <mailto:[email-masked]>[email-masked] or 
>><mailto:[email-masked]>[email-masked] for further information 
>>or clarification. My phone number is 
>><tel:%2B1-650-693-3921>+1-650-693-3921 and my mailing address is 
>>Rick McGowan, Vice President, Unicode Inc., P.O. Box 391476, 
>>Mountain View, CA 94039-1476.
>><<mailto:[email-masked]>[email-masked]>.
>>authorized to act on behalf of the owner of an exclusive right that 
>>is allegedly infringed.
>>Rick McGowan
>>Unicode, Inc.
>>August 22, 2011
>>
>>
>>
>>
>>
>>
>>
>><mailto:[email-masked]>[email-masked]

---

From: Marie-France Berny <[email-masked]>
Date: Wed, 24 Aug 2011 10:15:54 +0200

Jefsey,
let face it. We talk about a glossary. A glossary is supposed to tell the
truth on all the words being used in an area.

- eiher Unicode claims copyrights on the truth. This means they consider
themselves as UniGod.
- or Unicode claims copyrigths on the list of terms they compiled. This
means that they do not tell the whole truth, so they are not UniGod but his
(commercial) prophet. "In the begining was the Script and the Script was the
way to sell to men and women ..."
- or Unicode claims legitimate copyrights on the way they do not tell the
truth. And we are to restore the thuth for our fellow IUsers.

As forced IUsers of Unicode through RFCs we are entitled to check. And to
know and comment to the benefit of the IUse community the way Unicode
describes what they do.
M-F Berny

2011/8/24 JFC Morfin <[email-masked]>

>  Jean-Michel, Rick,
>
> I have looked at the file and at the remark of Boudaou. There is no proof
> whatsoever that most of the text in the "Unicode page" is genuinely
> proprietary. The same lists, definitions, often more structured or
> differently documented, exist on the web. I therefore suggest you stop
> telling that this part is from Unicode or replace it by entries from people
> more comprehensive and friendly to Internet users.
>
> What I understand from Rick is that he wants to impeach the IUCG to work
> its own way, i.e. using iuww (IUser Working Wikis), being probably more used
> to mailing lists (however, no one quotes the copyrights on mailing list
> while we quote the author). What he does not realise is that Unicode's
> copyrights come with the WTO rules based obligations to allow their users to
> reproduce, discuss, use in their own way and enhance the documentation of
> their deliverables.
>
> Or may be he has not understood that our problem is that we are not happy
> with the Unicode documentation and IETF RFCs and IANA Glossary, and ICANN
> etc. in the split uncoordinated way these people propose it. We do not
> complain, nor demand Rick, etc. to do a better job, to comply with better
> information standards. We engage in doing it for them, and they are welcome
> to take advantage from our added value and inputs (we are those who pay and
> know what people want and pay for[*]). [*] we pay with the products we
> purchase and use, we have no reason to pay twice. Copyrights are due by
> those who copy and sell, not by those who buy, use and suffer from lack of
> information.
>
> Internet/Intersem glossary to a IANA semantic registry service that everyone
> can use, understand and accept, he is REALLY welcome as he will save several
> of us a lot of time and efforts.
>
> However, if Unicode wants to stay out of our IUser touch, we cannot do
> anything about it. Too bad, but this is their problem.
>
> Best
> jfc
> Unicode/Internet relations that hamper the development of the Multilingual
> Internet for years. After all, the Internet is supposed to be for everyone
> ...  including its owners, its users, those who pay.
> 2011/8/22 Rick McGowan <[email-masked]> Notice of Copyright Infringement
> http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary The URLs where
> our copyrighted material is located include
> http://iucg.org/wiki/IDNS_Common_Glossary#UNICODE_Glossary You can reach
> me at [email-masked] or [email-masked] for further information or
> clarification. My phone number is +1-650-693-3921 and my mailing address
> is Rick McGowan, Vice President, Unicode Inc., P.O. Box 391476, Mountain
> View, CA 94039-1476. The email address of the website owner, who has
> reprinted our content illegally, is Jean-Michel Bernier de Portzamparc <
> [email-masked]>. I have a good faith belief that use of the copyrighted
> materials described above as allegedly infringing is not authorized by the
> copyright owner, its agent, or the law. I swear, under penalty of perjury,
> that the information in the notification is accurate and that I am the
> copyright owner or am authorized to act on behalf of the owner of an
> exclusive right that is allegedly infringed. Rick McGowan Unicode, Inc. August
> 22, 2011
>
>
>
>
>
> iucg mailing [email-masked]